Function
variance
Computes the variance for a set of patterns w.r.t. a set of text strings and a MarkovModel
variance(W,X,M)
Include Headers
seqan/statistics.h
Parameters

W | The set of patterns. Types: StringSet
X | The set of text strings. Types: StringSet
M | The MarkovModel object. Types: MarkovModel

Remarks
If the alphabet is Dna, then the suitable correction factors are computed.
Return Values
The variance for W w.r.t. X and M.
Member of
MarkovModel
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59